## burn 0.4.3-2

=== debian/changelog ===
burn (0.4.3-2) unstable; urgency=low

  * Closes bug for silent wavs in external decoding 
  
 --  Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 21 Mar 2005 21:59:40 +0200

burn (0.4.3-1) unstable; urgency=low

  * (closes: #252662) now empty media check is done only 
    if it is a cd-writing command. No check for -e and -h options.
  * fixed typo in documentation (same bug above)
  * (closes: #257437) Now -x computes excluded size. It's been hard to solve it.
    I know there is better code for this, but it seems to work.
  * (closes: #257463) Fixed cdrecord and mkisofs depends.
  * (closes: #271700) Fixed msinfo cdrecord parsing. Thanks to Bram Senders
  * (closes: #285801) Could not reproduce problem, lenght calculation
    seems fine for me.
  * (closes: #285802) escaped audio file names before cdrecord
  * (closes: #276414) valid answers specified. Thanks to Jochen Schulz
  * (closes: #280969) break added. Thanks to Stephan Beyer
  
 --  Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 16 Mar 2005 21:59:40 +0200

burn (0.4.2-2) unstable; urgency=low

  * (closes: #250415) fixed typo in man page
  * (closes: #250416) fixed size for Mb

 --  Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 24 May 2004 23:59:40 +0200

burn (0.4.2-1) unstable; urgency=low

  * (closes: #247904) fixed typo
  * (closes: #248296) fixed package description
  * (closes: #248895) Now no error is raised for whitespaces in filenames

 --  Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 15 May 2004 23:59:40 +0200

burn (0.4-1) unstable; urgency=low

  * New upstream revision

 --  Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 27 Apr 2004 17:50:39 +0200

burn (0.3-2) unstable; urgency=low

  * Little fix

 --  Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 27 Apr 2004 16:38:33 +0200

burn (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 14 Mar 2004 23:57:15 +0100
