=== debian/control ===
Source: burn
Section: otherosfs
Priority: optional
Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: burn
Architecture: any
Depends: python (>= 2.3), cdrecord (>= 4:2.01+01a01-2), mkisofs (>= 4:2.01+01a01-2), cdrdao, python-pyvorbis, python-eyed3, python-pyao, python-pymad, mpg321 (>= 0.2.10.3)
Description: Command line Data-CD, Audio-CD, ISO-CD, Copy-CD writing tool
 Quick command-line tool to create Audio-CDs from .mp3, .ogg and .wav 
 files, to backup data, to create CDs from ISOs, to copy CDs on-the-fly.
 .
 Burn is a program/script written in Python that aims to quickly and
 simply make audio CDs and backup of your data. It performs any of its
 feature invoking it only once and with one and only one command line.
 No previous ISO creation command is needed.
 .
 Other than creating audio CDs from .ogg, .mp3, .wav (even together),
 copy CDs, create Data-CD (storage, backups, etc.) and create a CD from an
 existing ISO image, "burn" does a lot of other things. Among them: compute
 if there is necessary free space for temporary files (images and audio
 files), warn if size is bigger than CD capacity, manage multisession CDs.
 .
 Basically burn features:
   · Data-CD (files and dirs storage)
   · Audio-CD (from mp3, ogg vorbis, wav)
   · ISO-CD (burns an ISO)
   · Copy-CD (copy CDs)
