## burn 0.4.3-2ubuntu1

=== debian/changelog ===
burn (0.4.3-2ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Change build depend to python >= 2.4

 -- Benjamin Montgomery <bmontgom@montynet.org>  Tue, 15 Nov 2005 23:26:08 -0600
