## burn 0.4.3-2.1

=== debian/changelog ===
burn (0.4.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unneeded python compilation from postinst (Closes: #394425)

 -- Matt Brown <mattb@debian.org>  Mon, 30 Oct 2006 11:37:44 +1300
