## burn 0.4.3-2.1ubuntu1

=== debian/changelog ===
burn (0.4.3-2.1ubuntu1) intrepid; urgency=low

  * debian/control:
   - Fixed Depends inorder to make package installable. (LP: #209813)
     Thanks to Jeremy Wahl and Martin Jackson .
    + Replaced cdrecord with wodim.
    + Replaced mkisofs with genisoimage.
   - Adhere to DebianMaintainerField spec.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 16 Sep 2008 01:45:45 -0400
