=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: burn
 Section: otherosfs
 Priority: optional
-Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
 
 Package: burn
 Architecture: any
-Depends: python (>= 2.4), cdrecord (>= 4:2.01+01a01-2), mkisofs (>= 4:2.01+01a01-2), cdrdao, python-pyvorbis, python-eyed3, python-pyao, python-pymad, mpg321 (>= 0.2.10.3)
+Depends: python (>= 2.3), wodim, genisoimage, cdrdao, python-pyvorbis, python-eyed3, python-pyao, python-pymad, mpg321 (>= 0.2.10.3)
 Description: Command line Data-CD, Audio-CD, ISO-CD, Copy-CD writing tool
  Quick command-line tool to create Audio-CDs from .mp3, .ogg and .wav 
  files, to backup data, to create CDs from ISOs, to copy CDs on-the-fly.
