## burn 0.4.3-2.1+lenny1

=== debian/changelog ===
burn (0.4.3-2.1+lenny1) stable; urgency=high

  * Non-maintainer upload.
  * Security fix for TEMP-0542329 burn: Insecure escaping of file names.
  * Backport fix for secure handling of child process command arguments.
    (Closes: Bug#542329)

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 29 Aug 2009 12:42:33 +1000
