=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,10 @@
 #export DH_VERBOSE=1
 export DH_COMPAT=3
 
+include /usr/share/quilt/quilt.make
+
 build: build-stamp
-build-stamp: 
+build-stamp: ${QUILT_STAMPFN}
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -12,7 +14,7 @@
 
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -33,9 +35,8 @@
 	chmod 0755 `pwd`/debian/burn/usr/bin/*
 	cp -p burn.conf `pwd`/debian/burn/etc
 	cp -p burn.conf-dist `pwd`/debian/burn/usr/share/burn/
-	
+
 	touch install-stamp
-		
 
 # Build architecture-independent files here.
 binary-indep: build install
