## burn 0.4.6

=== debian/changelog ===
burn (0.4.6-2) unstable; urgency=low

  * The “Blue Ghost” release.
  * debian/control:
    + Drop “Build-Depends: docutils-writer-manpage”, now provided by
      ‘python-docutils’.
      (Closes: Bug#583744)
    + Declare “Standards-Version: 3.9.2”.
    + Update ‘VCS-*’ fields for new Alioth layout.
  * debian/control, debian/rules:
    + Convert to ‘dh_python2’ helper.
    + Add recommended build targets.
    + Depend on minimum Debhelper version for new build targets.
  * debian/pyversions:
    + Removed, obsoleted by ‘X-Python-Version’ control field.
  * debian/source/format:
    + Switch to “3.0 (quilt)” source package format.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 30 Jul 2011 17:23:15 +1000

burn (0.4.6-1) unstable; urgency=low

  * The “Le chant des sirenes” release.
  * New upstream version:
    + Improvements to build system.
  * debian/control:
    + Update to ‘Standards-Version: 3.8.4’. No extra changes needed.
  * debian/source/format:
    + Declare source package format.
  * debian/README.source:
    + No longer applicable, remove.
  * debian/source.lintian-overrides:
    + Removed, not required any more with this version.
  * debian/rules:
    + In the ‘clean’ target, remove ‘SOURCES.txt’ file clobbered during build.
  * debian/install:
    + Place the example config file where ‘burn-configure’ expects it.
      (Closes: Bug#552159)

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 27 Feb 2010 23:43:24 +1100

burn (0.4.5-1) unstable; urgency=high

  * The “Miss is a sea fish” release.
  * Urgency high to address security alert TEMP-0542329.
  * New upstream version:
    + Documentation updates.
    + Use ‘subprocess’ module for secure invocation of child processes.
      (Closes: Bug#542329, Bug#542750)
    + No longer uses programs from ‘cdrecord’, instead switch to ‘cdrkit’
      programs.
  * debian/control:
    + Update to ‘Standards-Version: 3.8.3’. No extra changes needed.
    + Additional Build-Depends for building documentation.
  * debian/patches/:
    + 03.configure-current-executables.patch: obsoleted by new version.
  * debian/patches/series, debian/rules, debian/control:
    + Remove Quilt infrastructure as no patches are applied.
  * debian/copyright:
    + Update copyright dates.
  * debian/docs, debian/install, debian/doc-base:
    + New upstream file locations.
    + Register documentation for ‘doc-base’.
  * debian/pyversions:
    + Require at least Python 2.5.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sun, 23 Aug 2009 23:32:37 +1000

burn (0.4.4-1) unstable; urgency=low

  * The “More than you can chew” release. Thanks to Gaetano Paolone for
    collaborating on development.
  * New upstream release:
    + Infrastructure and coding standards improvements.
    + Replace command-line programs with shell program wrappers.
    + Manage distribution using Python setuptools and PyPI.
  * debian/copyright:
    + Update upstream copyright information.
  * debian/patches:
    + Remove 01.fix-manpage-hyphens.patch incorporated upstream.
    + Remove 02.fix-manpage-whatis.patch incorporated upstream.
  * debian/control:
    + Update to ‘Standards-Version: 3.8.2’; no changes needed.
    + Incorporate upstream changes to description.  
    + Use ‘python-support’ and ‘python-setuptools’ for Python library
      packaging.
  * debian/install, debian/docs, debian/manpages:
    + Adjust for new upstream file locations.
  * debian/watch:
    + Switch to upstream releases at PyPI.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 03 Jul 2009 23:39:22 +1000

burn (0.4.3.ds1-3) unstable; urgency=low

  * The “Knowledge In, Burn Out” release. Thanks to Cyril Brulebois for
    mentoring.
  * debian/README.source:
    + Rename to conform with policy.
  * debian/dirs:
    + Redundant with directories created by ‘dh_install’; remove.
  * debian/changelog:
    + Conform all entries strictly to format in Debian policy.
  * debian/install, debian/manpages:
    + Rename, no need to qualify these files for a single binary package.
  * debian/rules:
    + Simplify rules, debhelper tracks actions without explicit stamps.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 16 Apr 2009 19:27:07 +1000

burn (0.4.3.ds1-2) unstable; urgency=low

  * The “clearing the cobwebs” release.
  * debian/control:
    + Update to ‘Standards-Version: 3.8.1’; no changes needed.
    + Add ‘VCS-*’ fields for packaging repository.
    + Re-work description for natural English and reduce redundancy.
  * debian/compat, debian/control, debian/rules, debian/docs, debian/burn.*:
    + Update to use debhelper 7.
    + Install upstream change log and documentation files.
  * debian/postinst, debian/prerm:
    + Remove unused maintainer programs.
  * debian/copyright:
    + Update to machine-parseable copyright format.
  * debian/README.Debian:
    + Fix a typo in the advice for configuration.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 02 Apr 2009 18:21:49 +1100

burn (0.4.3.ds1-1) unstable; urgency=low

  * Adopt this package.
    (Closes: Bug#451712)
  * Re-pack upstream source again, to delete all bogus entries:
    + debian/ directory
    + build-stamp, install-stamp
  * debian/control:
    + Set myself as Maintainer.
    + Depends: quilt
  * Implement previous diffs to upstream as a ‘quilt(1)’ patch series.
  * debian/rules:
    + Ensure quilt patches are applied and removed appropriately.
  * debian/patches/01.fix-manpage-hyphens.patch:
    + Fix incorrect usage of hyphens and minus signs in manpages.
  * debian/patches/02.fix-manpage-whatis.patch:
    + Give useful whatis entries in manpages.
  * debian/patches/03.configure-current-executables.patch:
    + Use current program names in Debian (wodim, genisoimage).
    + Correct the name of ‘/usr/bin/genisoimage’ in the configuration file.
      (Closes: Bug#517793)

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 02 Mar 2009 13:57:36 +1100

burn (0.4.3.ds-1) unstable; urgency=low

  * QA upload.

