=== debian/control ===
# debian/control
#
# Copyright © 2009–2011 Ben Finney <ben+debian@benfinney.id.au>
# This is free software; you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License, version 2 or later.
# No warranty expressed or implied.
# See the file ‘/usr/share/common-licenses/GPL-2’ for details.

Source: burn
Section: otherosfs
Priority: optional
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Build-Depends:
    debhelper (>= 8.1),
    python-setuptools,
    python-docutils,
    lynx,
    python (>= 2.6.6-3~)
Standards-Version: 3.9.2
VCS-bzr: http://anonscm.debian.org/bzr/collab-maint/burn/burn.debian/
VCS-Browser: http://anonscm.debian.org/loggerhead/collab-maint/burn/burn.debian/
Homepage: http://www.bigpaul.org/burn/

Package: burn
Architecture: all
Depends:
    python,
    wodim, genisoimage, cdrdao,
    python-pyvorbis, python-eyed3, python-pyao, python-pymad,
    mpg321 (>= 0.2.10.3),
    ${python:Depends},
    ${misc:Depends}
Provides: ${python:Provides}
X-Python-Version: >= 2.5
Description: command-line tool for writing optical media
 ‘burn’ is a command-line tool to create audio discs from MP3, Ogg
 Vorbis, or WAV files, to backup data files, to create discs from
 ISO-9660 images, and to copy discs on-the-fly. It performs any of its
 functions in a single command, without requiring preparatory
 filesystem creation, etc.
 .
 The program can compute if there is necessary free space for
 temporary files (images and audio files), warn if size is bigger than
 disc capacity, and manage multisession discs.
